defaultPlacement: end
enableVersioning: true
handle: coursesForUsersEntries
name: 'Courses For Users Entries'
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  5a45810e-fac0-4aa0-96fc-b0bb12d3b380: # Moulton College
    enabledByDefault: true
    hasUrls: true
    template: courses/_users
    uriFormat: 'courses/{slug}'
structure:
  maxLevels: null
  uid: 326806ed-3454-4336-9417-e78ab4d50858
type: structure
